// dlgGph1XY.cpp : 實作檔
//

#include "stdafx.h"
#include "MultiaxisMotion.h"
#include "dlgGph1XY.h"


// dlgGph1XY 對話方塊

IMPLEMENT_DYNAMIC(dlgGph1XY, CDialog)

dlgGph1XY::dlgGph1XY(CWnd* pParent /*=NULL*/)
	: CDialog(dlgGph1XY::IDD, pParent)
{

}

dlgGph1XY::~dlgGph1XY()
{
}

void dlgGph1XY::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Control(pDX, IDC_stcPath, m_stcPath);
}


BEGIN_MESSAGE_MAP(dlgGph1XY, CDialog)
	ON_WM_CLOSE()
END_MESSAGE_MAP()


// dlgGph1XY 訊息處理常式

void dlgGph1XY::OnClose()
{
	this->ShowWindow(SW_HIDE);

	CDialog::OnClose();
}


void dlgGph1XY::SetGraph(HBITMAP hBmp)
{
	m_stcPath.SetBitmap(hBmp);
}

